#### Previous topic

scipy.special.pro_rad1

#### Next topic

scipy.special.obl_ang1

# scipy.special.pro_rad2

`scipy.special.``pro_rad2`(m, n, c, x) = <ufunc 'pro_rad2'>

  Prolate spheroidal radial function of the secon kind and its derivative

  Computes the prolate spheroidal radial function of the second kind and its derivative (with respect to x) for mode parameters m>=0 and n>=m, spheroidal parameter c and `|x| < 1.0`.

  Returns:

  s

  > Value of the function

  sp

  > Value of the derivative vs x